<?php
$dalTablesenuc_frequencias = array();
$dalTablesenuc_frequencias["id"] = array("type"=>3,"varname"=>"id");
$dalTablesenuc_frequencias["categoria"] = array("type"=>3,"varname"=>"categoria");
$dalTablesenuc_frequencias["cpf"] = array("type"=>200,"varname"=>"cpf");
$dalTablesenuc_frequencias["nome"] = array("type"=>200,"varname"=>"nome");
$dalTablesenuc_frequencias["ano"] = array("type"=>3,"varname"=>"ano");
$dalTablesenuc_frequencias["mes"] = array("type"=>3,"varname"=>"mes");
$dalTablesenuc_frequencias["dias_abertura"] = array("type"=>3,"varname"=>"dias_abertura");
$dalTablesenuc_frequencias["presencas"] = array("type"=>3,"varname"=>"presencas");
$dalTablesenuc_frequencias["idnucleo"] = array("type"=>3,"varname"=>"idnucleo");
$dalTablesenuc_frequencias["idregional"] = array("type"=>3,"varname"=>"idregional");
$dalTablesenuc_frequencias["operador"] = array("type"=>200,"varname"=>"operador");
$dalTablesenuc_frequencias["data_insercao"] = array("type"=>7,"varname"=>"data_insercao");
	$dalTablesenuc_frequencias["id"]["key"]=true;
$dal_info["senuc_frequencias"]=&$dalTablesenuc_frequencias;

?>